Announcement

Collapse
No announcement yet.

ARK Dev Kit v200.5 (Fixed Sotf!!): 'Survival of the Fittest' download, Total Conversions, Mods, Maps

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • replied
    Got the update! Thanks guys!

    Leave a comment:


  • replied
    About to go total TC mode for my mod, Primitive+

    Leave a comment:


  • replied
    got the update button <3

    Leave a comment:


  • replied
    Will the devkit be updated to v201 or will you skip it and update later? Just asking :3

    Leave a comment:


  • replied
    Originally posted by StudioWildcard View Post
    Note: Ok now for real this time: The v200.5 ARK Dev Kit is at last posted to the Epic Launcher! You can update thru there

    Sorry for the delay on that, was a glitch in the system, such as it is :-P

    Cheers,
    Drake
    Trying to load and play in the Small map for testing... it always crashes the ADK. Anyone else have this issue with 200.5?

    Leave a comment:


  • replied
    Yay!!!! Update is definitely out!!!! Have fun making those TC's!!

    Leave a comment:


  • replied
    Note: Ok now for real this time: The v200.5 ARK Dev Kit is at last posted to the Epic Launcher! You can update thru there

    Sorry for the delay on that, was a glitch in the system, such as it is :-P

    Cheers,
    Drake

    Leave a comment:


  • replied
    Looks like the update is here. Dev kit is now updating in Epic

    Leave a comment:


  • replied
    Originally posted by null7238 View Post
    Unfortunately, yes. We need the updated dll's. It's a big cat and mouse game that they need to streamline, badly.
    I can use mods on my server and it's a mod thats built with the 197.1 kit. A mod with restricted engrams, custom items, etc.. Not seeing any problems on my side.

    Leave a comment:


  • replied
    StudioWildcard! Can you please keep your 1st post updated and with the correct info.
    Or start to remove some of the posts in this threat thats totaly irrelevant. it sucks having to dig though lots of BS posts to find some clues on how to get the new bins working.

    1st.
    Note: The v200.5 ARK Dev Kit is now posted to the Epic Launcher! You can update thru there
    Not true at all.
    The Dev Kit version is still 197.1. Dosent matter if you verify or not.
    More so. If you install the new bins manualy. it will rollback to 197.1 if you do a verify after the manual install

    2nd.
    You removed the github link to the 200 bins.
    As long as the epic launcher is overwiring the 200 bins. please have the link there and Warn people about this issue in your 1st post.

    3rd.
    I think there is some bug with the launcher. it keeps backing up files for no reasons.
    Example of whats happening. i do a verify. "with 197.1" . it will backup the files.

    Code:
    \ARKDevKit[SomeTime]\Engine\Saved\Config\Windows\EditorGameAgnostic.ini
    \ARKDevKit[SomeTime]\Projects\ShooterGame\DerivedDataCache\Boot.ddc
    \ARKDevKit[SomeTime]\Projects\ShooterGame\Intermediate\CachedAssetRegistry.bin
    \ARKDevKit[SomeTime]\Projects\ShooterGame\Saved\Config\Windows\EditorUserSettings.ini
    \ARKDevKit[SomeTime]\Projects\ShooterGame\Saved\Logs\ShooterGame.log
    Now without opening the dev kit, i do a verify again. The same files get backup again.
    This makes no sense. Why backup files that hasent been changed ?

    On a side note.
    Im glad that your moving away from steam with the development kit. but you could have made the transition between steam and epic a bit more smooth.
    Last edited by nuxil; 08-19-2015, 04:44 PM.

    Leave a comment:


  • replied
    Originally posted by nic.tobey View Post
    correct me I'm wrong, I put the v200 content into the epic launcher, but it seems they've updated to v201. is this the reason I can't put a mod on my dedicated server?
    Unfortunately, yes. We need the updated dll's. It's a big cat and mouse game that they need to streamline, badly.

    Leave a comment:


  • replied
    correct me I'm wrong, I put the v200 content into the epic launcher, but it seems they've updated to v201. is this the reason I can't put a mod on my dedicated server?

    Leave a comment:


  • replied
    That's very possible. I forked UE a long time ago, and it just worked for me. It also would make sense since it itself is a fork of UE.

    Leave a comment:


  • replied
    yeah idk some other dude told me i needed to fork the unrealengine source in order to see that page... i forked UE (i needed to) and now im dling that .. (lol i didnt realize i had a different email entered in github)

    Leave a comment:


  • replied
    You do not need the unreal engine source. In fact you can't use it with Ark.

    You want this github: https://github.com/StudioWildcard1/Ark-Dev-Kit

    Leave a comment:

Working...
X